@charset "UTF-8";
/* CSS Document */
html {
  display: block;
  background-color: #241712;
  color: #ffffff;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}
body {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0px;
}
img {
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px;
}
.desktop {
  max-width: 60%;
  height: auto;
	margin: auto;
	margin-top: 30px;
  padding: 0px;
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
}
.desktop img {
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px;
}
.mobil {
  display: none;
}
@media screen and (max-width: 800px) {
  .desktop {
    display: none;
  }
  .mobil {
    display: block;
    width: 100%;
    height: auto;
    margin: 20px 0px 20px 0px;
    padding: 0px;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.5);
  }
  .mobil img {
    width: 100%;
    transition: transform .2s;
    height: auto;
    padding: 0px;
    margin: 0px;
  }
}
@media screen and (max-width: 700px) {
  .mobil img:hover {
    transform: scale(1.5);
    transition: transform .7s;
  }
}